div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem {
  
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  text-align: left;
}

div.menuBar {
  background-color: transparent;
  border: 0px;
  padding: 4px 2px 4px 4px;
  text-align: left;
  position: relative;
  top: 88px;
}

div.menuBar a.menuButton {
  background-color: transparent;
  border: 0px solid #e0e0e0;
  color: #000000;
  cursor: default;
  left: 0px;
  margin: 1px;
  padding: 2px 6px 2px 6px;
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: 100;
}

div.menuBar a.menuButton:hover {
  background-color: #2C3866;
  border: 0px outset #e0e0e0;
  color: #fff;
  cursor: pointer;
}

div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:hover {
  background-color: #2C3866;
  border: 0px inset #e0e0e0;
  color: #ffffff;
  left: 1px;
  top: 1px;
}

div.menu {
  background-color: #e0e0e0;
  border: 2px outset #e0e0e0;
  left: 0px;
  padding: 0px 1px 1px 0px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
}

div.menu a.menuItem {
  color: #000000;
  cursor: default;
  display: block;
  padding: 3px 1em;
  text-decoration: none;
  white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background-color: #E67E17;
  color: #ffffff;
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border: 1px inset #e0e0e0;
  margin: 4px 2px;
}


.noNewMessBut a{
	display: none;
} 

.newMessBut a{
	font-size: 11px;
  	font-style: normal;
  	font-weight: bold;
	position: relative;
	top: -92px;
	left: 850px;
	color: #FF0000;
	background-color: #FFFF00;
	padding: 2px 4px;
} 

.newMessBut a:hover, .newMessBut a:active {
	color: #29366b;
	background-color: transparent;
}


